@charset "utf-8";
.widget-wrapper {width:100%;height:auto;background:transparent;overflow:hidden}
/* accordion */
.accordion, .accordion * {-webkit-box-sizing:border-box; -moz-box-sizing:border-box; box-sizing:border-box;}
.accordion {overflow:hidden;box-shadow:0px 1px 3px rgba(0,0,0,0.25);border-radius :0px 0px 6px 6px;}
/* title */
a.accordion-section-title {width:100%;padding:6px 11px;display:inline-block;border-bottom:1px solid #555;background:#666;
transition:all linear 0.15s;font-size:12px;text-decoration:none;text-shadow:0px 0px 0px #1a1a1a;}
span.widget-title {width:100%;padding:6px 11px;display:inline-block;border-bottom:0px solid #555;transition:all linear 0.15s;font-size:12px;font-weight:bold;text-shadow:0px 0px 0px #1a1a1a;text-align:center;}
a.accordion-section-title:after{content:"+"; float:right;}
a.accordion-section-title.active, a.accordion-section-title:hover {text-decoration:none;}
 .accordion-section:last-child .accordion-section-title {border-bottom:none;}
 span.count-no {float: right;}
 /* content */
.accordion-section-content {padding:0;display:none;}
.widgetOlistA { margin:0; padding:0; font-size:12px; line-height:1.5;}
.widgetOlistA li{ margin-left:22px; border-bottom:1px solid #ddd;}
.widgetOlistA li,
.widgetOlistA li a{ padding:6px 10px 6px 0;text-decoration:none}
.widgetOlistA li sup{ color:#AAA; font-size:10px; font-family:tahoma;}
/* themes */
/* time */
.time .accordion {background:#f7f7f7;}
.time a.accordion-section-title{color:#fff}
.time span.widget-title {background:#eee;color:#666;}
.time a.accordion-section-title.active, .time a.accordion-section-title:hover {color:#fff;background:#555;}
.time .widgetOlistA li a{ color:#666;}

/* default */
.default .accordion {background:#f7f7f7;}
.default a.accordion-section-title{color:#fff}
.default span.widget-title {background:#40b8ea;color:#fff;}
.default a.accordion-section-title.active, .default a.accordion-section-title:hover {color:#fff;background:#555;}
.default .widgetOlistA li a{ color:#666;}